.navbar-button {
    text-align: center;

    border-bottom: 1px rgba(0, 0, 0, 0) solid;

    padding: 8px;
}

.navbar-button:hover {
    border-bottom: 1px rgb(0, 0, 0) solid;
    transition: ease 1s;
}

.register-button {
    background-color: rgb(0, 0, 0);

    font-size: 20px;
    font-weight: 600;
    color: white;
    text-align: center;

    border-radius: 5px;

    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 50px;
    padding-left: 50px;

    margin-left: 30px;
}

.register-button:hover {
    background-color: var(--button-hover-color);
    transition: ease 0.7s;
}

.offer-button {
    background-color: black;
    
    font-size: 20px;
    font-weight: 400;
    color: white;
    text-align: center;

    border-radius: 5px;

    padding: 20px;
}

.offer-button:hover {
    background-color: var(--button-hover-color);
    transition: ease 0.7s;
}

.implant-button {
    background-color: black;

    font-size: 20px;
    font-weight: 500;
    color: white;
    text-align: center;
    justify-content: center;

    border-radius: 5px;

    padding: 20px;
    margin-top: 30px;
}

.implant-button:hover {
    background-color: var(--button-hover-color);
    transition: ease 0.7s;
}

.menu-button {
    display: none;

    font-size: 40px;

    padding: 5px;

    cursor: pointer;
    user-select: none;
    vertical-align: middle;
}

.menu-button:hover {
    color: var(--button-hover-color);
    transition: ease 0.7s;
}

@media (max-width: 713px) {
    .menu-button {
        display: flex;
    }
}